<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Alien Frog</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="frog type1 small">--</div>
    <div class="frog type2 small">--</div>
    <div class="frog type1 small">--</div>
    <div class="frog type1 big">--</div>
    <div class="frog type2 small">--</div>
    <div class="frog type2 big">--</div>
    <div class="frog type1 small">--</div>
    <div class="frog type2 big">--</div>


    
</body>
</html>